name: 'Configuration installer'
type: profile
description: 'Use configuration from another Drupal site to install a Drupal instance. Suitable for advanced users.'
# core: 8.x
# Un comment to completely remove profile selection.
#distribution: TRUE

# Information added by Drupal.org packaging script on 2018-04-24
version: '8.x-1.8'
core: '8.x'
project: 'config_installer'
datestamp: 1524572286
